﻿td
{
	font-size: 18px;
	color: #d7c39e;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 28px;
}

.white td
{
	font-size: 18px;
	color: #3D372C;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 28px;
}

.bottom
{
	font-size: 10px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

input
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	border: 1px solid #ED1C24;
}

textarea
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	border: 1px solid #ED1C24;
}

a:hover {  text-decoration: none; color: #ff7200}
a:link {  text-decoration: none}
a:active {  text-decoration: none}
a:visited {  text-decoration: none}
a {  text-decoration: none; color: #ede097;}

.link a:hover {  text-decoration: none; color: #e4ff00}
.link a:link {  text-decoration: none}
.link a:active {  text-decoration: none}
.link a:visited {  text-decoration: none}
.link a {  text-decoration: none; color: #FFFFFF;}

.tb_border
{
	border-top: #d7c39e solid 3px;
	border-right: #d7c39e solid 3px;
	border-bottom: #d7c39e solid 3px;
	border-left: #d7c39e solid 3px;
}

.paginator li { display: inline; padding: 0px 5px; border: 1px solid none; margin: 0px 2px; }
.paginator li.current { background-color: none; font-weight: bold; background: #dcdc; }
